uuid: fc71f573-2a41-4118-aff6-cb4277bb1261
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refusacap
field_name: refusacap
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
